Range-v3 Range algorithms, views, and actions for the Standard Library |

Functions
remove.hpp File Reference

## Functions
template<typename I , typename S , typename T , typename P = identity>
I | ranges::remove (I first, S last, T const &val, P proj=P{})
| function template `remove` More...
template<typename Rng , typename T , typename P = identity>
borrowed_iterator_t< Rng > | ranges::remove (Rng &&rng, T const &val, P proj=P{})
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts. More...